{
  "skinname": "Porsche Sports Cup Deutschland 2019 - Schütz Motorsport #146",
  "country": "Germany",
  "drivername": "Tano Neumann, Alex Stefanov",
  "team": "Schütz Motorsport",
  "number": "146"
}